﻿@import url(../otastyle/themecolor.css);

.footer_description {
    max-width: 360px
}

    .footer_description p {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.8;
        color: #232323
    }

.footer_social_link {
    display: flex;
    align-items: center;
    gap: 12px
}

.footer_social_image {
    height: 33px;
    width: 33px;
    border-radius: 50px
}

.footerlogo-part {
    width: 100%;
    float: left;
    max-height: 60px;
    position: relative
}

.footer_social_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative
}

.contact-widget span {
    color: var(--theme-link-color) !important
}

.footerlogo-part img {
    max-height: 60px;
    max-width: 250px;
    object-fit: contain
}

.footer-widget {
    margin-bottom: 10px
}

.footer-section {
    width: 100%;
    float: left;
    background-color: #F8F8F8;
    color: #535768;
    padding: 60px 15px 20px;
    border-top: 1px solid #ddd
}

    .footer-section .footer-widget.contact-widget .ftraboutwrap p {
        color: #5F5F5F !important;
        font-size: 14px !important;
        line-height: 24px
    }

.footer-list-link h3 {
    font-weight: 500;
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 30px
}

.footer-list-link .flickr-list a {
    font-weight: 400;
    font-size: 16px;
    color: #232323;
    transition: all .3s
}

.footer-list-link ul.flickr-list li {
    width: 100%;
    float: left;
    padding-bottom: 20px
}

.footer-other-links {
    width: 100%;
    display: flex
}

.footer-about-us {
    display: inline-block;
    padding-right: 40px
}

    .footer-about-us a {
        color: var(--main-bg-color) !important
    }

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.flickr-list {
    width: auto;
    float: left
}

.footer-links {
    padding: 20px;
    clear: both
}

    .footer-links > a {
        margin-left: 0;
        font-size: 120%;
        color: var(--theme-reg-color) !important;
        display: inline-block;
        vertical-align: middle
    }

        .footer-links > a + a {
            margin-left: 15px
        }

        .footer-links > a:hover {
            color: var(--main-bg-color) !important
        }

.copyright_txt .comname {
    font-weight: 600
}

.review_wrap {
    display: none !important
}

.footer_social_image a {
    position: relative;
    height: 36px;
    width: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--theme-reg-color) !important
}

    .footer_social_image a:hover {
        color: var(--main-bg-color) !important
    }

.copyright_txt {
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    color: var(--theme-reg-color);
    padding-top: 25px;
    margin-top: 25px;
    border-top: 1px solid #ddd
}

.lightBgPaint {
    position: relative
}

    .lightBgPaint > div {
        z-index: 1;
        position: relative;
    }

    .lightBgPaint:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 1;
        content: "";
        background-image: url(../../images/ota/svg/bg-03.png);
        background-position: left top;
        background-repeat: no-repeat
    }

    .lightBgPaint:after {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 50%;
        height: 50%;
        opacity: 1;
        content: "";
        background-image: url(../../images/ota/svg/bg-02.png);
        background-position: right bottom;
        background-repeat: no-repeat
    }
@media(max-width:992px) {

    .mobftrcollapsewrap .mobftrcollapsehead, .mobftrcollapsewrap .mobftrcollapsebody {
        padding: 10px 20px;
        background: #ffffff;
        box-shadow: rgba(145,158,171,.2) 0 0 2px 0, rgba(145,158,171,.12) 0 4px 8px -4px;
        border-radius: 10px;
        position: relative;
        margin-bottom: 0px;
    }

    .mobftrcollapsewrap + .mobftrcollapsewrap {
        margin-top: 10px;
    }

    .mobftrcollapsewrap .mobftrcollapsebody {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    .mobftrcollapsewrap .mobftrcollapsehead:before {
        content: "";
        position: absolute;
        right: 20px;
        top: 50%;
        width: 10px;
        height: 10px;
        margin-top: -5px;
        background-image: url('../../images/cruise/icon/down-arrow.svg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        opacity: .5;
    }

    .mobftrcollapsehead.active {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom: 1px solid #e5e5e5;
    }

    .mobftrcollapsewrap .mobftrcollapsehead.active:before {
        transform: rotate(180deg);
    }
    .mobftrcollapsehead {
        min-height:40px;
    }
    .mobftrcollapsewrap.active .mobftrcollapsehead {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .mobftrcollapsewrap .mobftrcollapsebody {
        display: none;
    }

    .mobftrcollapsewrap.active .mobftrcollapsebody {
        display: block;
    }
}